-- phpMyAdmin SQL Dump
-- version 4.0.6
-- http://wm-scripts.ru
--
-- Хост: p110476.mysql.ihc.ru
-- Время создания: Мар 14 2014 г., 11:01
-- Версия сервера: 5.5.35-33.0-log
-- Версия PHP: 5.3.23

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `p110476_twitter`
--

-- --------------------------------------------------------

--
-- Структура таблицы `administrators`
--

CREATE TABLE IF NOT EXISTS `administrators` (
  `ADMINID` bigint(20) NOT NULL AUTO_INCREMENT,
  `email` varchar(80) NOT NULL DEFAULT '',
  `username` varchar(80) NOT NULL DEFAULT '',
  `password` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`ADMINID`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `administrators`
--

INSERT INTO `administrators` (`ADMINID`, `email`, `username`, `password`) VALUES
(1, 'admin@wm-scripts.ru', 'admin', '8d75ba9c80755b8cafc6f7dbfe7c7152');

-- --------------------------------------------------------

--
-- Структура таблицы `advertisements`
--

CREATE TABLE IF NOT EXISTS `advertisements` (
  `AID` bigint(30) NOT NULL AUTO_INCREMENT,
  `description` varchar(200) NOT NULL DEFAULT '',
  `code` text NOT NULL,
  `active` enum('1','0') NOT NULL DEFAULT '1',
  PRIMARY KEY (`AID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `advertisements`
--

INSERT INTO `advertisements` (`AID`, `description`, `code`, `active`) VALUES
(1, '300 x 250 pixels', '<div style="width:300px; height:250px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your<br/>Advertisement Here</div>', '1'),
(2, '120 x 728 pixels', '<div style="width:120px; height:728px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(3, '728 x 90 pixels', '<div style="width:728px; height:90px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(4, '350 x 90 pixels', '<div style="width:350px; height:90px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(5, '300 x 100 pixels', '<div style="width:300px; height:100px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(6, '120 x 600 pixels', '<div style="width:120px; height:600px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(7, '280 x 250 pixels', '<div style="width:280px; height:250px; border:1px solid #ffffff;" align="center"><br/><br/>Insert Your<br/>Advertisement Here</div>', '1');

-- --------------------------------------------------------

--
-- Структура таблицы `bans_ips`
--

CREATE TABLE IF NOT EXISTS `bans_ips` (
  `ip` varchar(20) NOT NULL,
  UNIQUE KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `bans_words`
--

CREATE TABLE IF NOT EXISTS `bans_words` (
  `word` varchar(100) NOT NULL,
  UNIQUE KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `block`
--

CREATE TABLE IF NOT EXISTS `block` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `USERID` bigint(20) NOT NULL DEFAULT '0',
  `BID` bigint(20) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USERID` (`USERID`,`BID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `setting` varchar(60) NOT NULL DEFAULT '',
  `value` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `config`
--

INSERT INTO `config` (`setting`, `value`) VALUES
('site_email', 'admin@wm-scripts.ru'),
('site_name', 'Клон Твиттера'),
('max_syndicate_results', '25'),
('maximum_results', '1000000'),
('emailsender', 'Admin'),
('max_img_size', '200'),
('max_posts_userhome', '10'),
('items_per_page', '10'),
('max_post_chars', '200'),
('approve_stories', '1'),
('metadescription', 'ScritterScript is a twitter clone script and micro blogging script.'),
('metakeywords', 'scritter, scritterscript, twitter, clone'),
('max_posts_userupdates', '15'),
('enable_captcha', '1'),
('ver', '2.3.2'),
('short_name', 'Scritter'),
('max_posts_userfollowing', '15'),
('max_posts_userfollowers', '15'),
('max_posts_recentupdates', '10'),
('max_posts_newmem', '10'),
('max_posts_srchchans', '10'),
('max_posts_srchupdates', '10');

-- --------------------------------------------------------

--
-- Структура таблицы `follow`
--

CREATE TABLE IF NOT EXISTS `follow` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `USERID` bigint(20) NOT NULL DEFAULT '0',
  `FID` bigint(20) NOT NULL,
  `friend` varchar(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USERID` (`USERID`,`FID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `members`
--

CREATE TABLE IF NOT EXISTS `members` (
  `USERID` bigint(20) NOT NULL AUTO_INCREMENT,
  `email` varchar(80) NOT NULL DEFAULT '',
  `username` varchar(80) NOT NULL DEFAULT '',
  `password` varchar(50) NOT NULL DEFAULT '',
  `pwd` varchar(50) NOT NULL,
  `firstname` varchar(60) NOT NULL DEFAULT '',
  `lastname` varchar(60) NOT NULL DEFAULT '',
  `birthday` date NOT NULL DEFAULT '0000-00-00',
  `gender` varchar(6) NOT NULL DEFAULT '',
  `city` varchar(80) NOT NULL DEFAULT '',
  `country` varchar(100) NOT NULL DEFAULT '',
  `profileviews` int(20) NOT NULL DEFAULT '0',
  `addtime` varchar(20) NOT NULL DEFAULT '',
  `lastlogin` varchar(20) NOT NULL DEFAULT '',
  `verified` char(1) NOT NULL DEFAULT '0',
  `status` enum('1','0') NOT NULL DEFAULT '1',
  `profilepicture` varchar(100) NOT NULL DEFAULT '',
  `saying` varchar(200) NOT NULL,
  `website` varchar(300) NOT NULL,
  `interests` varchar(300) NOT NULL,
  `showAge` bigint(1) NOT NULL DEFAULT '1',
  `bg` varchar(100) NOT NULL,
  `showbg` varchar(1) NOT NULL DEFAULT '0',
  `tile` varchar(1) NOT NULL DEFAULT '0',
  `public` varchar(1) NOT NULL DEFAULT '1',
  `alert_com` varchar(1) NOT NULL DEFAULT '1',
  `alert_msg` varchar(1) NOT NULL DEFAULT '1',
  `alert_fol` varchar(1) NOT NULL DEFAULT '1',
  `alert_fr` varchar(1) NOT NULL DEFAULT '1',
  `fil1` varchar(1) NOT NULL DEFAULT '1',
  `fil2` varchar(1) NOT NULL DEFAULT '1',
  `fil3` varchar(1) NOT NULL DEFAULT '1',
  `fil4` varchar(1) NOT NULL DEFAULT '1',
  `fil5` varchar(1) NOT NULL DEFAULT '1',
  `ip` varchar(20) NOT NULL,
  `lip` varchar(20) NOT NULL,
  PRIMARY KEY (`USERID`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `members`
--

INSERT INTO `members` (`USERID`, `email`, `username`, `password`, `pwd`, `firstname`, `lastname`, `birthday`, `gender`, `city`, `country`, `profileviews`, `addtime`, `lastlogin`, `verified`, `status`, `profilepicture`, `saying`, `website`, `interests`, `showAge`, `bg`, `showbg`, `tile`, `public`, `alert_com`, `alert_msg`, `alert_fol`, `alert_fr`, `fil1`, `fil2`, `fil3`, `fil4`, `fil5`, `ip`, `lip`) VALUES
(2, 'admin@wm-scripts.ru', 'admin', 'a55569245c5fa0bc4533ba78b489df13', 'admintw', '', '', '1991-04-22', '', '', '', 0, '1394778181', '1394780216', '0', '1', '', '', '', '', 1, '', '0', '0', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '89.146.68.194', '89.146.68.194');

-- --------------------------------------------------------

--
-- Структура таблицы `members_passcode`
--

CREATE TABLE IF NOT EXISTS `members_passcode` (
  `USERID` bigint(20) NOT NULL DEFAULT '0',
  `code` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`USERID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `members_verifycode`
--

CREATE TABLE IF NOT EXISTS `members_verifycode` (
  `USERID` bigint(20) NOT NULL DEFAULT '0',
  `code` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`USERID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `members_verifycode`
--

INSERT INTO `members_verifycode` (`USERID`, `code`) VALUES
(1, 'CMiXb1394775534'),
(2, 'UIy8s1394778181');

-- --------------------------------------------------------

--
-- Структура таблицы `messages_inbox`
--

CREATE TABLE IF NOT EXISTS `messages_inbox` (
  `MID` bigint(20) NOT NULL AUTO_INCREMENT,
  `MSGTO` bigint(20) NOT NULL DEFAULT '0',
  `MSGFROM` bigint(20) NOT NULL DEFAULT '0',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  `time` varchar(20) NOT NULL DEFAULT '',
  `unread` char(1) NOT NULL DEFAULT '1',
  `type` varchar(3) NOT NULL DEFAULT 'msg',
  PRIMARY KEY (`MID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `messages_inbox`
--

INSERT INTO `messages_inbox` (`MID`, `MSGTO`, `MSGFROM`, `subject`, `message`, `time`, `unread`, `type`) VALUES
(1, 1, 0, 'Welcome to Scritter', 'Thanks for joining! Please enjoy all of the features and have a lot of fun!', '1394775534', '1', 'msg'),
(2, 2, 0, 'Welcome to Scritter', 'Thanks for joining! Please enjoy all of the features and have a lot of fun!', '1394778181', '1', 'msg');

-- --------------------------------------------------------

--
-- Структура таблицы `posts`
--

CREATE TABLE IF NOT EXISTS `posts` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL,
  `USERID` bigint(20) NOT NULL,
  `PID` bigint(20) NOT NULL,
  `UID` bigint(20) NOT NULL,
  `UIDO` bigint(20) NOT NULL,
  `msg` text NOT NULL,
  `pic` varchar(20) NOT NULL,
  `time_added` varchar(20) DEFAULT NULL,
  `views` bigint(20) NOT NULL,
  `reply` bigint(20) NOT NULL,
  `edited` varchar(20) NOT NULL,
  `pip` varchar(20) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `posts`
--

INSERT INTO `posts` (`ID`, `type`, `USERID`, `PID`, `UID`, `UIDO`, `msg`, `pic`, `time_added`, `views`, `reply`, `edited`, `pip`) VALUES
(1, 'update', 1, 0, 0, 0, '123', '', '1394775558', 0, 0, '', '89.146.68.194'),
(2, 'update', 1, 0, 0, 0, 'Привет всем! Скачать готовые сайты можно здесь http://wm-scripts.ru', '', '1394775583', 0, 0, '', '89.146.68.194'),
(3, 'update', 2, 0, 0, 0, '123', '', '1394778232', 1, 0, '', '89.146.68.194');

-- --------------------------------------------------------

--
-- Структура таблицы `sendmail`
--

CREATE TABLE IF NOT EXISTS `sendmail` (
  `EID` varchar(50) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `template` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`EID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `sendmail`
--

INSERT INTO `sendmail` (`EID`, `subject`, `template`) VALUES
('confirmemail', 'E-Mail Verification', 'sendmail/confirmemail.tpl'),
('sendnewpassword', 'Your new password for', 'sendmail/sendnewpassword.tpl'),
('welcomeemail', 'Welcome to', 'sendmail/welcomeemail.tpl'),
('confirmforgotpass', 'Reset Password Link', 'sendmail/confirmforgotpass.tpl');

-- --------------------------------------------------------

--
-- Структура таблицы `static`
--

CREATE TABLE IF NOT EXISTS `static` (
  `ID` bigint(30) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `value` blob NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Дамп данных таблицы `static`
--

INSERT INTO `static` (`ID`, `title`, `value`) VALUES
(1, 'Terms Of Use', 0x496e7365727420796f7572207465726d73206f662075736520696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(2, 'Privacy Policy', 0x496e7365727420796f7572207072697661637920706f6c69637920696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(3, 'About Us', 0x496e7365727420796f75722061626f757420757320696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(5, 'Contact Us', 0x496e7365727420796f757220636f6e7461637420757320696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
